#!/usr/bin/env python

from distutils.core import setup

setup(name = "ClientCookie",
      version = "0.3.5b",
      license = "MIT",
      author = "John J. Lee",
      author_email = "jjl@pobox.com",
      description = "Client-side HTTP cookie handling.",
      url = "http://wwwsearch.sourceforge.net/ClientCookie/",
      long_description = \
"""ClientCookie is a Python module for handling HTTP cookies on the
client side, useful for accessing web sites that require cookies to be
set and then returned later.  It also provides some other (optional)
useful stuff: HTTP-EQUIV handling, zero-time Refresh handling, and
lazily-seekable responses.  It has developed from a port of Gisle Aas'
Perl module HTTP::Cookies, from the libwww-perl library.""",

      packages = ["ClientCookie"]
      )
